@charset "utf-8";
/* CSS Document */


@media screen and (min-width:768px){
/*----------------------------------------------------------------------

PC Style

----------------------------------------------------------------------*/

/*  トップイメージ */

#top_img .main_view {
	background: url(../../company/images/top_img.jpg) no-repeat;
}

#top_img .sub {
	background: url(../../company/images/top_img_sub.png) no-repeat;
	width:45px;
	height:348px;
	position:absolute;
	top:55px;
	left:145px;
}


/**********************************************************/
/*  メインエリア */
/**********************************************************/

h2.left95 {
	margin-bottom:50px;
}

img.left95 {
	margin-bottom:50px;
}

h3.left95 {
	font-size:21px;
	letter-spacing:2px;
	font-weight:700;
	line-height:1.7;
	margin-bottom:40px;
}

p.left95 {
	margin-bottom:20px;
}

hr {
	margin:60px auto 100px;
}

.overview {
	background:#FFF;
	width:600px;
	float:right;
	padding:50px 50px 50px 120px;
	position:relative;
	margin-bottom:50px;
}

.overview dl {
	font-size:15px;
}

.overview dl dt {
	float:left;
	border-top:solid 2px #EEE;
	width:110px;
	font-weight:700;
	padding:15px 0 15px 20px;
	letter-spacing:1px;
}

.overview dl dd {
	float:left;
	border-top:solid 2px #EEE;
	width:470px;
	padding:15px 0 15px 0;
}

.overview img {
	position:absolute;
	top:-50px;
	left:-330px;
}

.results {
	background:url(../images/bg_dark.jpg);
	width:1000px;
	padding:50px;
	font-size:15px;
	border-radius:5px;
}

.results ul {
	margin-bottom:30px;
	padding-bottom:30px;
	border-bottom:solid 2px #FFF;
}

.results ul li {
	width:225px;
	float:left;
	margin-right:33px;
}
.results ul li:last-child {
	margin-right:0;
}

.results ul li img {
	margin-bottom:10px;
}


}



@media screen and (max-width:767px){
/*----------------------------------------------------------------------

SP Style

----------------------------------------------------------------------*/

#top_img {
	background: url(../../company/images/top_img_sp.jpg) no-repeat;
	background-size:contain;
}

main {
	width:90%;
	margin:0 auto 10px;
}

.left95 {
	margin-bottom:30px;
}

h3.left95 {
	font-size:16px;
	font-weight:500;
	line-height:1.7;
	margin-bottom:20px;
}

p.left95 {
	margin-bottom:20px;
}

.overview {
	background:#FFF;
	width:90%;
	padding:20px 5%;
	position:relative;
	margin-bottom:30px;
}

.overview dl {
}

.overview dl dt {
	float:left;
	border-top:solid 2px #EEE;
	width:25%;
	font-weight:700;
	padding:10px 0;
	letter-spacing:1px;
}

.overview dl dd {
	float:left;
	border-top:solid 2px #EEE;
	width:75%;
	padding:10px 0;
}

.overview img {
}

.results {
	background:url(../images/bg_dark.jpg);
	width:90%;
	padding:20px 5%;
	border-radius:5px;
	margin-bottom:30px;
}

.results h3 {
	text-align:center;
}

.results ul {
	width:80%;
	margin:0 auto 30px;
	padding-bottom:30px;
	border-bottom:solid 2px #FFF;
}

.results ul li {
	width:100%;
	margin-bottom:20px;
}

.results ul li img {
	width:100%;
	margin-bottom:5px;
	display:block;
}

}